namespace Gsome
{
	public partial class SplashScreen : global::System.Windows.Forms.Form
	{
		protected override void Dispose(bool disposing)
		{
			if (disposing && this.components != null)
			{
				this.components.Dispose();
			}
			base.Dispose(disposing);
		}

		private void InitializeComponent()
		{
			global::System.ComponentModel.ComponentResourceManager componentResourceManager = new global::System.ComponentModel.ComponentResourceManager(typeof(global::Gsome.SplashScreen));
			this.tlpMain = new global::System.Windows.Forms.TableLayoutPanel();
			this.pbAuthorization = new global::Gsome.ProgressBar();
			this.lblStatus = new global::System.Windows.Forms.Label();
			this.pctTitle = new global::System.Windows.Forms.PictureBox();
			this.lblVersion = new global::System.Windows.Forms.Label();
			this.lblInfo = new global::System.Windows.Forms.Label();
			this.pctLogo = new global::System.Windows.Forms.PictureBox();
			this.tlpMain.SuspendLayout();
			((global::System.ComponentModel.ISupportInitialize)this.pctTitle).BeginInit();
			((global::System.ComponentModel.ISupportInitialize)this.pctLogo).BeginInit();
			base.SuspendLayout();
			this.tlpMain.BackColor = global::System.Drawing.Color.Transparent;
			this.tlpMain.ColumnCount = 2;
			this.tlpMain.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Percent, 100f));
			this.tlpMain.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Absolute, 141f));
			this.tlpMain.Controls.Add(this.pbAuthorization, 0, 3);
			this.tlpMain.Controls.Add(this.lblStatus, 0, 2);
			this.tlpMain.Controls.Add(this.pctTitle, 0, 0);
			this.tlpMain.Controls.Add(this.lblVersion, 0, 1);
			this.tlpMain.Controls.Add(this.lblInfo, 1, 1);
			this.tlpMain.Controls.Add(this.pctLogo, 1, 0);
			this.tlpMain.Dock = global::System.Windows.Forms.DockStyle.Fill;
			this.tlpMain.Location = new global::System.Drawing.Point(0, 0);
			this.tlpMain.Name = "tlpMain";
			this.tlpMain.RowCount = 4;
			this.tlpMain.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Percent, 100f));
			this.tlpMain.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
			this.tlpMain.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
			this.tlpMain.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
			this.tlpMain.Size = new global::System.Drawing.Size(365, 185);
			this.tlpMain.TabIndex = 0;
			this.pbAuthorization.BackColor = global::System.Drawing.Color.White;
			this.tlpMain.SetColumnSpan(this.pbAuthorization, 2);
			this.pbAuthorization.Dock = global::System.Windows.Forms.DockStyle.Top;
			this.pbAuthorization.Location = new global::System.Drawing.Point(10, 157);
			this.pbAuthorization.Margin = new global::System.Windows.Forms.Padding(10, 3, 10, 10);
			this.pbAuthorization.Maximum = 100;
			this.pbAuthorization.Name = "pbAuthorization";
			this.pbAuthorization.Progress = 0;
			this.pbAuthorization.Size = new global::System.Drawing.Size(345, 18);
			this.pbAuthorization.TabIndex = 0;
			this.tlpMain.SetColumnSpan(this.lblStatus, 2);
			this.lblStatus.Dock = global::System.Windows.Forms.DockStyle.Fill;
			this.lblStatus.Font = new global::System.Drawing.Font("Tahoma", 9f, global::System.Drawing.FontStyle.Regular, global::System.Drawing.GraphicsUnit.Point, 204);
			this.lblStatus.Location = new global::System.Drawing.Point(10, 140);
			this.lblStatus.Margin = new global::System.Windows.Forms.Padding(10, 0, 10, 0);
			this.lblStatus.Name = "lblStatus";
			this.lblStatus.Size = new global::System.Drawing.Size(345, 14);
			this.lblStatus.TabIndex = 1;
			this.pctTitle.BackgroundImage = (global::System.Drawing.Image)componentResourceManager.GetObject("pctTitle.BackgroundImage");
			this.pctTitle.BackgroundImageLayout = global::System.Windows.Forms.ImageLayout.Stretch;
			this.pctTitle.Dock = global::System.Windows.Forms.DockStyle.Left;
			this.pctTitle.Location = new global::System.Drawing.Point(3, 3);
			this.pctTitle.Name = "pctTitle";
			this.pctTitle.Size = new global::System.Drawing.Size(216, 92);
			this.pctTitle.TabIndex = 2;
			this.pctTitle.TabStop = false;
			this.lblVersion.AutoSize = true;
			this.lblVersion.Font = new global::System.Drawing.Font("Tahoma", 9.75f, global::System.Drawing.FontStyle.Bold | global::System.Drawing.FontStyle.Italic, global::System.Drawing.GraphicsUnit.Point, 204);
			this.lblVersion.Location = new global::System.Drawing.Point(10, 101);
			this.lblVersion.Margin = new global::System.Windows.Forms.Padding(10, 3, 10, 0);
			this.lblVersion.Name = "lblVersion";
			this.lblVersion.Size = new global::System.Drawing.Size(0, 16);
			this.lblVersion.TabIndex = 3;
			this.lblInfo.AutoSize = true;
			this.lblInfo.Dock = global::System.Windows.Forms.DockStyle.Fill;
			this.lblInfo.Font = new global::System.Drawing.Font("Tahoma", 9f, global::System.Drawing.FontStyle.Regular, global::System.Drawing.GraphicsUnit.Point, 204);
			this.lblInfo.ForeColor = global::System.Drawing.Color.Blue;
			this.lblInfo.Location = new global::System.Drawing.Point(227, 98);
			this.lblInfo.Name = "lblInfo";
			this.lblInfo.Size = new global::System.Drawing.Size(135, 42);
			this.lblInfo.TabIndex = 4;
			this.lblInfo.Text = "onotolearmy.0pk.ru\r\notake.ru\r\n==by exe-dealer==";
			this.lblInfo.TextAlign = global::System.Drawing.ContentAlignment.BottomRight;
			this.pctLogo.BackgroundImage = (global::System.Drawing.Image)componentResourceManager.GetObject("pctLogo.BackgroundImage");
			this.pctLogo.BackgroundImageLayout = global::System.Windows.Forms.ImageLayout.Stretch;
			this.pctLogo.Dock = global::System.Windows.Forms.DockStyle.Right;
			this.pctLogo.Location = new global::System.Drawing.Point(264, 10);
			this.pctLogo.Margin = new global::System.Windows.Forms.Padding(3, 10, 10, 3);
			this.pctLogo.Name = "pctLogo";
			this.pctLogo.Size = new global::System.Drawing.Size(91, 85);
			this.pctLogo.TabIndex = 5;
			this.pctLogo.TabStop = false;
			this.pctLogo.Resize += new global::System.EventHandler(this.pctLogo_Resize);
			base.AutoScaleDimensions = new global::System.Drawing.SizeF(6f, 13f);
			base.AutoScaleMode = global::System.Windows.Forms.AutoScaleMode.Font;
			this.BackColor = global::System.Drawing.Color.White;
			this.BackgroundImageLayout = global::System.Windows.Forms.ImageLayout.Stretch;
			base.ClientSize = new global::System.Drawing.Size(365, 185);
			base.Controls.Add(this.tlpMain);
			this.DoubleBuffered = true;
			base.FormBorderStyle = global::System.Windows.Forms.FormBorderStyle.None;
			base.MaximizeBox = false;
			base.MinimizeBox = false;
			base.Name = "SplashScreen";
			base.ShowInTaskbar = false;
			base.StartPosition = global::System.Windows.Forms.FormStartPosition.CenterScreen;
			this.tlpMain.ResumeLayout(false);
			this.tlpMain.PerformLayout();
			((global::System.ComponentModel.ISupportInitialize)this.pctTitle).EndInit();
			((global::System.ComponentModel.ISupportInitialize)this.pctLogo).EndInit();
			base.ResumeLayout(false);
		}

		private global::System.ComponentModel.IContainer components;

		private global::System.Windows.Forms.TableLayoutPanel tlpMain;

		private global::Gsome.ProgressBar pbAuthorization;

		private global::System.Windows.Forms.Label lblStatus;

		private global::System.Windows.Forms.PictureBox pctTitle;

		private global::System.Windows.Forms.Label lblVersion;

		private global::System.Windows.Forms.Label lblInfo;

		private global::System.Windows.Forms.PictureBox pctLogo;
	}
}
